{
	"module:http://karaf.apache.org/xmlns/jaas/v1.1.0": {
		"targetNodeName": "config",
		"targetNodeNamespace": "http://karaf.apache.org/xmlns/jaas/v1.1.0",
		"position": "inside_last",
		"conflict": "ignore" /*[ignore, replace]*/
	}
}